fieldset.form-group {
  width: auto;
  margin: 0 0 20px;
  border: 1px solid #D4E2E2;
  background-color: #EDF5F5;
  padding: 20px 20px 10px;
}
.form-group input,
.form-group textarea {
  border: 1px solid #D4E2E2;
  background-color: #FFFFFF;
  padding: 1px 2px 2px;
}

.form-group input:focus,
.form-group textarea:focus {
  border-color: #AECCCC;
  background-color: #FFF6D9;
}

#mainContent #mailform .csc-mailform-checkfield input {
  border: 0;
  background-color: transparent;
  padding: 0;
}

.form-group select {
  border: 1px solid #D4E2E2;
}

button.btn.btn-primary,
button.btn.btn-primary:focus {
  margin-top: 10px;
  border: 1px solid #FFFFFF;
  background-color: #003366;
  padding: 2px 10px;
  color: #FFFFFF;
}


label.form-check-label
 {
  width: auto;
  float: none;
   display: inline;
}
label.form-check-label input {
  margin-right: 0.5em;
}





div.form-group {
    overflow: hidden;
    height: auto;
    margin-bottom: 0.5em;
}

#mainContent #mailform .csc-mailform-field input {
  float: left;
  width: auto;
  margin: 0;
  vertical-align: bottom;
}
/*
div.input {
    float: left;
    width: auto;
    margin: 0;
    vertical-align: bottom;
}

.form-group label {
  width: 200px;
  float: left;
  display: inline-block;
}
*/


.control-label
{
	margin: 8px 2px 5px 0px;
    padding: 8px 0px 4px 0px;
    font-size: 14px;
    color: #003366;
    font-weight: bold;
}
.inputs-list
{
	margin-top:5px;
}
/*
select
{
	-webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
    cursor: default;
    margin: 0em;
    font: 400 13.3333px Arial;
    border-radius: 0px;
    border-width: 1px;
    border-style: solid;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
border-image: initial; }

textarea {
    
	-webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: textarea;
    background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
    -webkit-rtl-ordering: logical;
    flex-direction: column;
    resize: auto;
    cursor: text;
    white-space: pre-wrap;
    overflow-wrap: break-word;
    margin: 0em;
    font: 400 13.3333px Arial;
    border-width: 1px;
    border-style: solid;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
    border-image: initial;
    padding: 2px;
}
*/
.form-group textarea {
    border: 1px solid #D4E2E2;
    background-color: #FFFFFF;
    padding: 1px 2px 2px;
	width:100%;
	margin-top:10px;
	height:60px;
}
/*
input {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: textfield;
    background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
    border-image: initial;
}
*/
input[type=text] {
  width: 80%;
  height:22px;
  box-sizing: border-box;
}
input[type=email] {
  width: 80%;
  height:22px;
  box-sizing: border-box;
}




  

